Cantera 2.6.0

Classes | Namespaces | Enumerations
ResidJacEval.h File Reference

Dense, Square (not sparse) matrices. More...

`#include "ResidEval.h"`
`#include "DenseMatrix.h"`
Include dependency graph for ResidJacEval.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | ResidJacEval
| Wrappers for the function evaluators for Nonlinear solvers and Time steppers. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Enumerations
enum | ResidEval_Type_Enum { Base_ResidEval = 0 , JacBase_ResidEval , JacDelta_ResidEval , Base_ShowSolution , Base_LaggedSolutionComponents }
| Differentiates the type of residual evaluations according to functionality. More...

## Detailed Description

Dense, Square (not sparse) matrices.

Definition in file ResidJacEval.h.